Subject: Ticket Assigned - An important issue #7806183445
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 01:41:09 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  An important issue #7806183445 Hello ,

First of all ,  i would share with you Centerpoints refund policy ;

" All correctly returned Products will be refunded to the original
purchaser as credit to the relevant credit/debit card or bank account used
for the transaction after deducting the applicable bank charges (if any). "

I made my order with benefitpay as it's considered ( Debit card ) So ,
supposedly  i shall  get refunded to the original purchaser as credit /
debit card or bank account !! and they still refunded me on my credit store
! When I contacted your customer service they denied these conditions !

7806183445

Note that i attached the relevant documents.

Thanks,
Zainab.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5494584